from rest_framework.routers import DefaultRouter

from api_core.views import CoreGroupViewSet, CorePermissionViewSet, CoreUserViewSet


router = DefaultRouter()
router.register("users", CoreUserViewSet, basename="core-user")
router.register("groups", CoreGroupViewSet, basename="core-group")
router.register("permissions", CorePermissionViewSet, basename="core-permission")

urlpatterns = router.urls

